body{
    font-family: Arial, sans-serif;
    padding:20px;
}

h1{
    text-align:center;
}

table{
    width:100%;
    border-collapse:collapse;
}

th{
    background:#007bff;
    color:white;
}

th,td{
    border:1px solid #ddd;
    padding:10px;
    vertical-align:top;
}

pre{
    background:#f4f4f4;
    padding:10px;
}

button{
    padding:5px 10px;
    cursor:pointer;
}

.caja{
    width:100px;
    height:50px;
    background:skyblue;
    text-align:center;
    line-height:50px;
    margin-bottom:10px;
    position:relative;
}

.estiloNuevo{
    color:red;
    font-size:20px;
    font-weight:bold;
}